twig:
    path: 
       - '%kernel.project_dir%/templates'
       - '%kernel.project_dir%/vendor/knplabs/knp-menu/src/Knp/Menu/Resources/views'

    form_themes: ['bootstrap_4_layout.html.twig', '@FOSCKEditor/Form/ckeditor_widget.html.twig', 'admin/form/theme.html.twig']

    globals:
      menu: '@app.menu'
      menuBuilder: '@app.menuBuilder'
      google_site_key: '%env(GOOGLE_RECAPTCHA_SITE_KEY)%'
   
